/*
Theme Name: Storefront Child
Template: storefront
*/

body {
    background: black;
}

.landing {
    height: 100vh;
    width: 100%;
    background: url('https://pchartdesign.com/wp-content/uploads/2024/09/Avant-Garde.png') center/cover no-repeat;

    display: flex;
    justify-content: center;
    align-items: flex-end;
}

/* Conteneur des boutons */
.menu1-bottom {
    display: flex;
    gap: 30px;
    margin-bottom: clamp(20px, 8vh, 80px);
}

/* Style des boutons */
.menu1-bottom a {
    background-color: #e40066; /* rose doux (modifiable) */
    color: white;
    text-decoration: none;

    padding: 12px 24px;
    border-radius: 30px;
	border: 1px solid white; /* 👈 la bordure */

    font-size: 16px;
    letter-spacing: 1px;

    transition: all 0.3s ease;
	box-shadow: 0 4px 15px rgba(0,0,0,0.1);
}

/* Effet underline élégant */
.menu1-bottom a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0;
    height: 1px;
    background: white;
    transition: 0.3s;
}

.menu1-bottom a:hover {
    background-color: #75dddd;
	border: 1px solid white; /* 👈 la bordure */
    transform: translateY(-2px);
}

